## ETableSelectionModel

ETableSelectionModel

## Synopsis

    struct              ETableSelectionModel;
    ETableSelectionModel * e_table_selection_model_new      (void);

## Object Hierarchy

      GObject
       +----ESelectionModel
             +----ESelectionModelArray
                   +----ETableSelectionModel

## Properties

      "header"                   ETableHeader*         : Read / Write
      "model"                    ETableModel*          : Read / Write

## Description

## Details

### struct ETableSelectionModel

    struct ETableSelectionModel;

### e_table_selection_model_new ()

    ETableSelectionModel * e_table_selection_model_new      (void);

This routine creates a new ETableSelectionModel.

Returns : | The new ETableSelectionModel.

## Property Details

### The `"header"` property

      "header"                   ETableHeader*         : Read / Write

### The `"model"` property

      "model"                    ETableModel*          : Read / Write